/* -------------- */

/* MDM - ZONING 2 */

/* -------------- */



/* ----- CONTENT ----- */

#tophome{clear:both;height:178px;padding:5px 0 0 60px;position: relative;}

#tophome #logohome{width:330px;float:left;padding-right:20px;}

#tophome #logohome images{float:left;padding:0 20px 20px 0;}

#tophome #logohome h2{color:#0065BD;display:block;font-size:21px;padding:20px 0 0;text-transform:uppercase;}

#tophome #titrehome{background:none;text-align:left;top:139px;right:0;height:25px;padding:15px 15px 6px 0;position:absolute;width:943px;}

#tophome #titrehome span{color:#000;font-family:Helvetica,Arial;font-size:24px;font-weight:bold;}



#tophome #logohome3{width:300px;float:left;padding-right:20px;background-color: rgba(255, 255, 255, 0.7);}

#tophome #logohome3 images{float:left;padding:5px 10px 5px 0;}

#tophome #logohome3 h2{color:#0065BD;display:block;font-size:21px;padding:20px 0 0;text-transform:uppercase;}

#tophome #titrehome3{text-align:left;margin-top:139px;margin-top:95px!important;right:0;height:25px;padding:15px 15px 6px 0;position:absolute;width:943px;}

#tophome #titrehome3 span{color:#0065BD;font-family:Helvetica,Arial;font-size:24px;font-weight:bold;padding:4px 4px 0px 4px;background-color: rgba(255, 255, 255, 0.7);}



#infos{float:right;padding:0 25px 0 0;text-align:right;}

#infos .inner{border-right:1px solid #bfbfbf;padding:0 10px 0 0;}

#infos h4{font-size:12px;font-weight:bold;color:#707070;text-transform:uppercase;}

#infos p{padding:0 0 10px;font-size:11px;color:#707070;}

#container{/*background:url(../images/Visuel-V2.jpg) no-repeat center top;*/}

#container3{background:url(../images/Visuel-V3.jpg) no-repeat center top;}

#formulaire-don{background:none;}

/*formleft*/





#d-assos,#b-assos{ padding-bottom: 18px;  border-radius: 5px 5px 5px 5px; float:left;   background:url(../images/bottom-640.jpg) no-repeat bottom; margin-bottom:15px;}
#d-assos .panel-pane,#b-assos .panel-pane {

 background:url(../images/top-640.gif) no-repeat top;

    padding-top: 5px;

}

#d-assos .pane,#b-assos .pane {

 border-left:#d7d7d7 solid 1px;

 border-right:#d7d7d7 solid 1px;

    padding-top: 5px;

}
.hidden {

    display: none;

}

*+html .form-bloc #don{height:195px;}

.don .onglets li{

}

#don .onglets li.don-regulier a{background:url(../images/bg-don-regulier-deux.png) no-repeat 2px 0;}

#don .onglets li.don-regulier a.selected{background:url(../images/bg-don-regulier-selected-deux.png) no-repeat 2px 0;}

#don .onglets li.mon-don a.selected{background: url(../images/bg-don-unique-selected-deux.png) no-repeat 2px 0;}

#don .onglets li.mon-don a{background: url(../images/bg-don-unique-deux.png) no-repeat 2px 0;}

#don .col1,
#don .col2{
    float:left;
    width:48%;
}
#don .col1{
    margin-right: 3%;
}

#don table strong{font-size:14px;}

#don .don-top p{border:none;position:inherit;bottom:0;}

#don #deduc{border-top:0;}

/*bloc coordonnees*/

#coord .left,
#coord .right{
    float:left;
    width: 50%;
}

/*adsbloc*/

.ads-bloc{width:399px;/*height:62px;*/padding:8px 0 0 15px;}

.ads-bloc p{display:block;width:210px;font-weight:bold;line-height:20px;color:#333;font-size:13px;line-height:18px;}

.ads-bloc strong{font-size:15px;font-weight:bold;color:#d15600;}

/*validation*/

.button-don-mnt{

}

/*formright*/

#form-right{float:right;width:313px;padding:203px 0 0;}

/*a propos*/

#form-right .form-bloc{background:url(../images/bg-smallbloc-top.png) no-repeat top center;width:308px;padding:10px 0 0;}

#form-right .form-bloc fieldset{background:url(../images/bg-smallbloc.png) no-repeat bottom center;}

#form-right .form-bloc h3{padding:10px 0;text-indent:20px;font-size:12px;font-weight:bold;color:#36393d;}

#preference{padding:0;}

#preference images{padding:0 9px 12px 50px;}

#preference legend{border-bottom:none;width:295px;margin:0;padding: 0 0 8px;}

#preference legend span{display:block;margin:0 0 0 15px;padding:0 0 5px;border-bottom:1px solid #E0DED4;}

/*middle*/

#middle{background:#FAFAF7;margin:0 16px;padding:15px;}

#middle .left, #middle .right{float:left;}

#middle .left{width:615px;padding:0 0 0 10px;border-right:1px solid #dcd3d1;}

#middle .left p{display:block;float:right;width:300px;padding:13px 0 0;font-size:12px;color:#36393d;}

#middle .left images{float:left;padding:0 10px 0 0;}

#middle .right{width:290px;padding:0 0 0 10px;}

#middle .right p{float:none;width:inherit;font-style:italic;font-size:10px;text-align:right;color:#707070;}



/* ----- COMPATIBILITE ------ */

/* ie6 only */

* html #formulaire-don{background:none!important;filter:inherit;left:1px;}

* html #formulaire-don #don .onglets li a{width:300px;}

* html #formulaire-don #don .onglets li.mon-don a{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-don-unique-deux.png,sizingMethod=image);}

* html #formulaire-don #don .onglets li.mon-don a.selected{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-don-unique-selected-deux.png,sizingMethod=image);}

* html #formulaire-don #don .onglets li.mon-don a.selected.seul{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-don-unique-seul-deux.png,sizingMethod=image);}

* html #formulaire-don #don .onglets li.don-regulier a{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-don-regulier-deux.png,sizingMethod=image);}

* html #formulaire-don #don .onglets li.don-regulier a.selected{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-don-regulier-selected-deux.png,sizingMethod=crop);}

* html #don{width:620px!important;height:180px!important;}

* html #don .col1{float:left;width:300px;overflow:hidden;}

* html #don .col2{float:right;width:300px;overflow:hidden;}

* html #coordonnees #coord{overflow:hidden;padding-left:3px;padding-right:0px;}

* html #coord .left{margin-right:15px;}

* html #BlockCoordonnes.form-bloc{width:600px!important;padding-top:10px!important;margin-top:5px!important;}

* html .button-don-mnt{background:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/btn-faireundon.png, sizingMethod=scale);color:#f47104;}

* html .ads-bloc{background:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=MDM/images/bg-adsbloc2.png, sizingMethod=image);}

* html #middle .left p{width:270px;float:right;}



/* ie7 only */

*+html #tophome{height:147px;}

*+html #tophome #titrehome{top:10px;right:35px;}

*+html #form-left{height:515px;}

*+html #form-left .bottom{padding-left:0;}

*+html #formulaire-don #don .onglets li a{width:272px;}

*+html #don .onglets li.mon-don a{background:url(../images/bg-don-unique-deux.png) no-repeat 7px 0px;}

*+html #don .onglets li.mon-don a.selected{background:url(../images/bg-don-unique-selected-deux.png) no-repeat 7px 0px;}

*+html #formulaire-don{padding-bottom:0;}

*+html .button-don-mnt{color:#f47104;}

*+html #preference legend{margin:0;}

*+html #preference legend span{margin:0;}

*+html #middle .left images{float:left;}

*+html #middle .left p{width:280px;}

*+html #middle .right p{width:295px;}

/* ie8 only */

#tophome{height:138px\0!important;}

#tophome #titrehome{top:96px\0!important;}

#form-left{padding-bottom:12px\0!important;}

.prv{padding-bottom:15px\0!important;}

#form-right .form-bloc{padding-top:20px0\!important;}

/* safari & chrome only */

@media screen and (-webkit-min-device-pixel-ratio:0) {

	/* CORRECTION DBR POUR CHROME  .form-bloc #don{height:173px;} */

	#form-left{padding-bottom:6px!important;}

	#form-left.def{padding-bottom:0!important;}

	#form-right .form-bloc{padding-top:10px!important;}
}

legend {

    font-size: 14px;

    font-weight: bold;

    padding: 0 0 8px 10px;

}

a {

    color: #0065BD;

    text-decoration: none;

}

a:hover {

    text-decoration: underline;

}

.hidden {

    display: none;

}

.clear {

    clear: both;

}
#tabs{
    width: 100%;
}
#formulaire-don {
    padding: 0 0 10px;
	overflow:hidden;
}

.invisible {

    display: none !important;

}

h1 {

   /* display: none;*/

}

#header {

    padding: 6px 26px 0 0;

}

#header #retour {

    background: url(../images/bg-retour.png) repeat scroll 0 0 transparent;

    float: right;

    padding: 2px 4px;

}

#header #retour a {

    background: url(../images/fleche.png) no-repeat scroll left center transparent;

    color: #4D2422;

    font-size: 10px;

    padding: 0 0 0 10px;

    text-transform: lowercase;

}

#top {

    height: 217px;

    padding: 14px 0 0 60px;

}

#top #logo {

    float: left;

    padding-right: 20px;

}

#top #titre {

    position: relative;

}

#top #titre h2 {

    color: #0065BD;

    display: block;

    font-size: 21px;

    padding: 20px 0 0;

    text-transform: uppercase;

}

#top #titre span {

    color: #1B1919;

    font-family: Helvetica,Arial;

    font-size: 30px;

    font-weight: bold;

    left: 0;

    position: absolute;

    top: 190px;

}

#right h3 {

    height: 22px;

    margin: 35px auto 0;

    padding: 15px 0 0;

    visibility: hidden;

    width: 958px;

}

.form-bloc fieldset {
    padding: 10px 9px 9px;
}



#form-right .form-bloc {

    padding-bottom: 3px;

}

#contenu-optionnel {

    background: none repeat scroll 0 0 white;

    color: #36393D;

    margin: 0 15px;

    padding: 15px;

}

#contenu-optionnel h3 {

    color: #36393D;

    font-size: 15px;

    font-weight: bold;

    padding-bottom: 10px;

}

#contenu-optionnel .content {

    color: #36393D;

    font-size: 12px;

    line-height: 15px;

}

#mutualisation {

    background: url(../images/bg-mutualisation.jpg) repeat-x scroll left top #F9F7ED;

    color: #36393D;

    margin: 0 16px;

    padding: 15px;

}

#mutualisation h3 {

    color: #4D2422;

    font-size: 12px;

    font-weight: bold;

}

#mutualisation p {

    margin: 0;

    padding: 0 20px 0 0;

}

#mutualisation .content {

    border-right: 1px solid #F3F2ED;

    color: #535353;

    float: left;

    font-size: 11px;

    width: 764px;

}

#mutualisation .image {

    float: right;

}

.form-bloc.don {
    padding: 0px 0 0;
}

#don label#titre_don {
    display: none;
}

#don .don-item, .don-item2 {
    padding: 5px 0;
}

#don .don-item {
    margin-top: 15px;
}
#don .don-item label{
    display: inline;
    font-weight: normal;
}

#don .don-item2 {
    float: left;
}

#don .don-item2 {

    margin-bottom: 5px;

}

#don .don-top2 {

    height: 30px;

}

.don .don-top p, .don-top2 p {
    border-bottom: 1px solid #EDEBE1;
    bottom: 15px;
    color: #707070;
    margin: 0;
    padding: 0;
    position: relative;
}

.don .onglets {
    position: relative;

}

.don .onglets ul {
	margin:0;
	padding:0;
    list-style: none outside none;
    border-bottom: 1px solid #ddd;
}

.don .onglets li {

    display: inline-block;



}

.don .onglets li a {
    display: inline-block;
    font-size: 16px;
    padding: 5px 15px;
    font-weight: 600;
    text-decoration: none;
    outline: none;
}

.don .onglets li.mon-don a {
    color: #888;
}
.onglets h2{
    margin: 0;
}

.don .onglets li.mon-don a.selected.seul {

    background: url(../images/bg-don-unique-seul.png) no-repeat scroll 2px 0 transparent;

}

.don .onglets li.don-regulier a {
    color: #A38D87;
}

.don .onglets li.ui-tabs-active a {
    color: #ef6b00;
    background-color:#eee;
}

#don .don-item table {
    border-collapse: collapse;
    font-size: 12px;
    margin-bottom: 5px;
}

#don .don-item table div {

    display: inline-block;

}
#d-don{
    border-bottom: 1px dotted #ddd;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
#don td{
    vertical-align: bottom;
}
#don select{
    padding: 5px;
    margin-right: 10px;
}
#don .don-item tr {
    padding: 5px 0;
    display: block;
}

#don #deduc {
    border-bottom: 1px solid #EDEBE1;
    font-size: 12px;
    padding: 10px 0;
}

#don #deduc #deducL {
}

#don #deduc label {
    color: #1B1B1B;
    font-weight: normal;
    padding-right: 10px;
}

#don input {
    border: 1px solid #ddd;
    font-weight: normal;
    padding: 5px;
}

#don #deduc label{
    display: inline;

}

#don #deduc a#voirdeduc {
    background: url(../images/btn-savoirplus.gif) no-repeat scroll center 2px transparent;
    float: left;
    height: 16px;
    margin-left: 0 !important;
    text-indent: -999em;
    width: 14px;
	margin-top: 14px;
    display: none;
}

#don #deduc2 {

    border-bottom: 1px solid #EDEBE1;

    border-top: 1px solid #EDEBE1;

    float: left;

    font-size: 12px;

    height: 30px;

    padding: 10px 0 0;

}

#don #deduc2 #deducL {

    float: left;

    font-weight: bold;

    padding-right: 5px;

}

#don #deduc2 label {

    color: #1B1B1B;

    font-weight: normal;

    padding-right: 10px;

}

#don #deduc2 input {

    border: 1px solid #C6C6BC;

    font-weight: normal;

    height: 15px;

    width: 65px;

}

#don #deduc2 span.savoir_plus {

}

#don #deduc2 a#voirdeduc {

    background: url(../images/btn-savoirplus.gif) no-repeat scroll center 2px transparent;

    float: left;

    height: 16px;

    margin-left: 0 !important;

    text-indent: -999em;

    width: 14px;

}

#don #deduc2 {

    float: left;

}

#don .login {

    padding: 8px 0 0 10px;

}

#don .login label {
    display: inline-table;
    padding-right: 10px;
    text-align: right;
    width: 120px;
}

#don .login input {
    width: 300px;
}

#don .login .form-ligne {

    padding: 0 0 8px;

}

#BlockCoordonnes {

}

#BlockCoordonnes.visible {

    display: block;

}

#BlockCoordonnes.invisible {

    display: none;

}

#coordonnees {
    padding-bottom: 0;
}

#coordonnees legend {
    color: #4D2422;
    margin: 0 15px;
    padding: 0 0 8px;
    font-weight: 200;
    font-size: 20px;
}

#coordonnees input {
    border: 1px solid #ddd;
    width: 192px;
}

#coordonnees label {
    font-weight:normal;
    display: inline-table;
    width: 100px;
}

#coordonnees label span {
    color: #0065BD;
}

#coordonnees .form-ligne {
    padding: 0 0 8px;
}
#coordonnees .adresse{
    width:100%;
    margin:0;
}

#coordonnees #civ input {
    border: inherit;
    height: inherit;
    width: inherit;
}

#coordonnees #soc1 {
    padding: 0 0 8px;
}

#coordonnees #soc {
    display: block;
    float: right;
    height: 15px;
    width: 200px;
}

#coordonnees #coord {
    padding: 0 15px;
}

#coordonnees #civ {
    display: inline-table !important;
}

#coordonnees .pays select {
    width: 195px;
    padding: 5px;
}

#preference {
    padding-bottom: 23px;
}

#preference legend {
    border-bottom: 1px solid #E0DED4;
    color: #4D2422;
    margin: 0 15px;
    padding: 0 0 8px;
    width: 270px;
}

#preference label {

    display: inline-table;

    padding-bottom: 4px;

}

#preference input {

}

#preference div {

    padding: 0 15px;

}

#recus-fiscaux {

    padding-bottom: 23px;

}

#recus-fiscaux legend {

    border-bottom: 1px solid #E0DED4;

    color: #4D2422;

    margin: 0 15px;

    padding: 0 0 8px;

    width: 270px;

}

#recus-fiscaux .recus-fiscaux {

    padding: 0 15px;

}

#recus-fiscaux .recus-fiscaux td {

    float: left;

}

#recus-fiscaux .recus-fiscaux td:first-child {

    width: 210px;

}

#recus-fiscaux .recus-fiscaux td:first-child label {

    display: block;

    padding-bottom: 4px;

}

#validation.form-bloc {
    background: none repeat scroll 0 0 transparent;
    padding: 5px 0 0 2px;
}

#validation input {
    border: medium none;
    padding: 5px 15px;
    height: 38px;
}

#validation .form-ligne{
    width: 50%;
    display: inline-block;
}
#validation .form-ligne.link {
    font-size: 10px;
    position: relative;
    right: 12px;
    text-align: right;
}

#validation .button-don-cheque {
    padding: 15px 0;
    height: auto;
    width: auto;
    background: none;
    color: #ef6b00;
    text-decoration: underline;
}
#validation .button-don-cheque{
    text-decoration: none;
}
#validation .paypal{
    margin-top: -38px;
}
#mess, #erreur {

    color: red;

    font-size: 13px;

    font-weight: bold;

    line-height: 30px;

    margin: 0 0 0 30px;

}

#mess.visible, #erreur.visible {

    display: block;

}

#mes-coordonnees-recap {

    background: url(../images/bg-bloc-interne-top.png) no-repeat scroll center top transparent;

    left: 40px;

    padding: 18px 0 20px;

    position: relative;

    top: 20px;

    width: 459px;

}

#mes-coordonnees-recap > .form-bloc {

    background: url(../images/bg-bloc-interne.png) no-repeat scroll center bottom transparent;

    float: none;

    padding: 0;

    width: 100%;

}

#mes-coordonnees-recap #coordonnees {

    background: none repeat scroll 0 0 transparent;

    height: inherit;

    padding-bottom: 30px;

}

#mes-coordonnees-recap legend {

    display: none;

}

#mes-coordonnees-recap .content {

    font-size: 12px;

    padding: 0 15px;

}

#mes-coordonnees-recap #form1 .form-ligne {

    padding: 0 0 3px;

}

#mes-coordonnees-recap #form1 .form-ligne input {

    width: 338px;

}

#mes-coordonnees-recap #form1 .form-ligne.civilite input {

    width: inherit;

}

#mes-coordonnees-recap #form1 legend {

    color: #015DA8;

    font-size: 14px;

    font-weight: bold;

    width: 410px;

}

#mes-coordonnees-recap #form1 input#accueil {

    background: none repeat scroll 0 0 transparent;

    border: 0 none;

    color: #4D2422;

    font-size: 11px;

    font-weight: bold;

    height: 30px;

    width: 50px;

}

#mes-coordonnees-recap #form1 input#imprimer {

    background: url(../images/btn-imprimer.png) no-repeat scroll 0 0 transparent;

    color: white;

    font-size: 11px;

    font-weight: normal;

    height: 30px;

    width: 125px;

}

#mes-coordonnees-recap #form1 input.button-don-cheque {

    background: none repeat scroll 0 0 transparent;

    font-size: 12px;

    height: inherit;

    width: inherit;

}

#mes-coordonnees-recap #form1 #validation {

    padding-top: 30px;

    width: 100%;

}

#faire1don #mes-coordonnees-recap.adresse {

    padding: 18px 0 0;

    top: 5px;

}

#faire1don #mes-coordonnees-recap.adresse #coordonnees {

    padding-bottom: 25px;

    padding-top: 5px;

}

#faire1don #mes-coordonnees-recap.adresse .civilite {

    position: relative;

    text-indent: 0;

}

#faire1don #mes-coordonnees-recap.adresse #civ1, #faire1don #mes-coordonnees-recap.adresse #soc1 {

    height: 20px;

}

#faire1don #mes-coordonnees-recap.adresse .content #civ1 input {

    bottom: 0;

    float: none;

    right: 0;

    width: 15px;

}

#faire1don #mes-coordonnees-recap.adresse .content #soc1 input {

    position: relative;

    right: 141px;

}

#faire1don #mes-coordonnees-recap.adresse .civilite label, #mes-coordonnees-recap.adresse .civilite div {

    text-indent: 0;

}

#faire1don #mes-coordonnees-recap.adresse .civilite.form-ligne {

    padding-bottom: 0;

}

#faire1don #mes-coordonnees-recap.adresse .content {

    font-size: 11px;

}

#faire1don #mes-coordonnees-recap.adresse .content .form-ligne {

    padding: 0 0 5px;

}

#faire1don #mes-coordonnees-recap.adresse .content .form-ligne input {

    width: 325px;

}

#faire1don #mes-coordonnees-recap.adresse .content .form-ligne.civilite input {

    bottom: 3px;

    float: left;

    position: relative;

    right: 4px;

    width: 15px;

}

#faire1don #mes-coordonnees-recap.adresse .content #validation {

    padding: 0 10px 0 0;

}

#faire1don #mes-coordonnees-recap.adresse .content #validation input {

    background: url(../images/btn-valider-small.png) no-repeat scroll left top transparent;

    color: #F9F7ED;

    float: left;

    font-size: 0;

    height: 30px;

    width: 125px;

}

#faire1don #mes-coordonnees-recap.adresse .form-ligne.infos label {

    display: inline;

}

#faire1don #mes-coordonnees-recap.adresse .form-ligne.infos input {

    width: 15px;

}

#faire1don #mes-coordonnees-recap.adresse .info_regle {

    clear: both;

    font-style: italic;

    padding: 0 15px;

}

.erecu {

    padding: 10px 30px 15px;

}

#mes-coordonnees-recap.recherche legend {

    display: inline;

    width: 415px;

}

#mes-coordonnees-recap.recherche .recherche-content {

    font-size: 12px;

    padding: 0 15px 15px;

    width: 385px;

}

#mes-coordonnees-recap.recherche .recherche-content p {

    padding: 0 0 10px;

}

#mes-coordonnees-recap.recherche .content em {

    font-size: 10px;

}

#capcha p {

    text-indent: 15px;

}

#validation.recherche {

    padding: 20px 0 0 10px;

}

#validation.recherche .form-ligne {

    width: 65px;

}

#validation.recherche input#RECHERCHER {

    background: url(../images/btn-rechercher.png) no-repeat scroll left top transparent;

    color: transparent;

    font-size: 0;

    height: 30px;

    width: 125px;

}

#validation.recherche input#RETOUR {

    border: medium none;

    color: #4D2422;

    font-size: 11px;

    font-weight: bold;

    height: 30px;

    padding: 0;

    width: 50px;

}

#mes-coordonnees-recap.alias legend {

    display: inline;

    width: 415px;

}

.Aliascontent {

    padding: 0 15px 15px;

}

.Aliascontent h5 {

    font-size: 12px;

    padding: 0 0 5px;

}

.Aliascontent #validation input#Retour {

    background: url(../images/btn-valider-small.png) no-repeat scroll left top transparent;

    font-size: 0;

    height: 30px;

    width: 125px;

}

#footerB {
    background: url(../images/bg-footer.jpg) repeat-x scroll left top #E4E1DD;
    color: #999999;
    margin: 0 16px;
    padding: 10px 0 10px 10px;
}

#footerB a {
    color: #999999;
}

#footerB a:hover {
    text-decoration: underline;
}

#coordonnees .nom input,
#coordonnees .prenom input,
#coordonnees .adresse input,
#coordonnees .cp input,
#coordonnees .ville input,
#coordonnees .pays input,
#coordonnees .mail input {
    width: 195px;
    padding: 5px;
}

#faire1don #mes-coordonnees-recap.adresse .info_regle {
    position: relative;
    top: 5px;
}

#faire1don #mes-coordonnees-recap.adresse .content #validation input {
    color: #CF691E;
    margin-left: 65px;
}

#faire1don #mes-coordonnees-recap.adresse .content #soc1 input {
    right: 161px;
}

.adresse #coordonnees .pays select {
    width: 327px;
}

#coordonnees #soc1 {
    padding: 0 0 7px;
}

#soc1 #soc {
    float: right;
    width: 180px;
}

#soc1 #soc label {

    display: block;

    float: left;

}

#soc1 #soc input {

    position: relative;

    right: 20px;

    width: 195px;

}

#recus-fiscaux .recus-fiscaux td:first-child {

    width: 250px;

}

#mes-coordonnees-recap.recherche {

    padding-bottom: 10px;

    top: 10px;

}

html:not([lang*=]) #don .don-item table {

    margin-top: 10px;

}

/*--------------------------------------------valid don-- */
#formulaire-valid {
    margin: 10px 0 0 16px !important;
    overflow: hidden;
    padding: 0 0 10px;
    width: 958px;
}
#formulaire-valid .control-group {
  margin-bottom: 10px;
}
#formulaire-valid .left, #formulaire-valid.right {
    float: left;
    width: 285px;
}
#formulaire-valid  .don-m{ color:#f10000; font-weight:bold}
#formulaire-valid .control-group:before,
#formulaire-valid .control-group:after {
  display: table;
  line-height: 0;
  content: "";
}

 #formulaire-valid.control-group:after {
  clear: both;
}

#formulaire-valid .control-label {
  float: left;
  width: 120px;
  padding-top: 5px;
  padding-left:20px;
  text-align: left;
}

#formulaire-valid  .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 120px;
  padding-top: 5px;
  *margin-left: 0;
}

#formulaire-valid .controls:first-child {
  *padding-left: 180px;
}

#formulaire-valid  .btn {
	background: transparent url("../images/connect.png") no-repeat 0 2px;
	border:0 none;
	
	margin:4px 0 10px 200px;
	text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
	width: 129px;
	height: 38px;
	color: white;
    display: block;
    font-family: georgia, serif;
}
.autre_montant {font-size:11px;}

#b-don  .introduction1 {
	color: black;
	font-size: 11px;
}
#b-don  .introduction1bottom {
	color: black;
	font-size: 11px;
	margin:10px 0 10px 0;
}
#b-don ul.test {
	margin: 0;
	list-style: none none;
	padding: 10px 0 0 7px;
}
#b-don .introduction1_sep {
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	/*background: transparent url("../images/puce-green.gif") no-repeat 6px 5px;*/
	padding: 10px 10px 5px 7px;
	margin: 0 100px 5px 35px;
	font-size: 11px;
}

/*** Media queries ***/
@media screen and (max-width: 767px){
    #don .col1,
    #don .col2,
    #coord .left,
    #coord .right{
        float: none;
        width: 100%;
    }
    #coordonnees .form-ligne{
        padding: 0 0 15px;
    }
}